body {
    -webkit-text-size-adjust: none;
}

.orderCancelled {color:red; font-weight:bold;font-size:14px;}

.orderSummaryNotesBox{
color: red;
width: 600px;
border: #CCC solid 1px;
margin: 0 10px;
padding: 3px;
}

.addbillingaddressbutton
,#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerAddresses_ctrlCustomerAddresses_rptrBillingAddresses_ctl00_AddressDisplayCtrl_btnDeleteAddress 
,#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerAddresses_ctrlCustomerAddresses_rptrBillingAddresses_ctl00_AddressDisplayCtrl_btnEditAddress
,#ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_lEnterBillingAddress
,#ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_pnlTheSameAsShippingAddress
,#checkoutOtherBillingAddresses
{display:none;}

.product-item .picture {margin:0 0 0 50px;height:105px;width:150px;background: url(/i/Poultry/bgThumbSmall.png) no-repeat;}
.product-item .picture img {opacity:0;}	
.product-item .picture .ProductTitle {display:table; height:80px; width: 130px; margin:0 10px 0 10px; color:#FFF; font-weight:bold;position: relative;}
.product-item .picture .ProductTitle .ProductTitleSpan {display:table-cell; text-align:center; vertical-align:middle;} 
.product-item .picture .ProductClickHere {color:#FFF;}

.product-details-info .picture img {opacity:0;}	
.product-details-info .picture {margin:0 0 0 0;height:184px;width:260px;background: url(/i/Poultry/bgThumb.png) no-repeat;}
.product-details-info .picture .ProductTitle {display:table; height:180px; width: 220px; margin:0 20px 0 20px; color:#FFF; font-weight:bold;position: relative;font-size:18pt;}
.product-details-info .picture .ProductTitle .ProductTitleSpan {display:table-cell; text-align:center; vertical-align:middle;} 

.product-grid .product-item .add-info .prices {text-align: center;right: initial;height: 20px;}
.product-grid .product-item .add-info .prices .productPrice, .productPrice, .cart_total_right, .product-variant-line .price .productPrice {color:#000;font-weight:bold;}
.product-grid .product-item .add-info { height: 65px; }
.product-grid .product-item .description {height:100%;min-height:50px;}
.product-rating-box, .productemailafriendbutton, .product-share-button, .product-sorting {display:none;}
.product-grid .product-item .product-title, .product-grid .product-item .product-title a {width: 250px;text-align:center; vertical-align: middle;display: table-cell;padding:4px; background:#333;color:#EEE;}
.product-grid .product-item {background:#CCC;height:274px;float:left;}
.product-grid .product-item .picture {background:#FFF;width: 230px;margin: 10px 0 10px 10px;padding: 10px 0 60px 0;height: 34px;}

.product-item .picture .ProductTitle .ProductTitleSpan {display:none;}
.product-grid .product-item .description {height:184px;width:260px;background: url(/i/Poultry/PoultryProductTextButton.png) center 84px no-repeat;width:90%;margin: -85px 0 10px 8px; padding:0px 5px 20px 5px; border-top:none;}
.product-grid .product-item .description a {margin:7px 0 4px 15px;float:left; width:40%;}

.product-grid .product-item .product-title {height: 40px;}

.product-details-info .fulldescription {border-top: none; padding: 20px 0 10px 4px;}

.product-details-page .ProductLink {clear:left; float:left; width:45%;margin:4px 0 4px 0;}
.product-details-page .ProductLinkContainer {bottom:30px;margin:10px 0 0 0;display:block;} 


#txtProductClickHere {margin:34px 0 0 0;}
 #txtProductClickHere:hover, .product-grid .product-item .description a:hover {color:#000;}
.product-grid .product-item .ProductLink {float:left; width:45%;margin:4px 0 4px 0;}
.product-grid .product-item .ProductLinkContainer {bottom:30px;margin: 85px 0 0 0;display:block;} 
.product-grid .product-item .DescriptionText {height:30px;display:block;font-weight:normal;}
.product-grid .product-item .buttons {display:none;}
.product-grid .product-item .description a, .product-item .picture .ProductClickHere {color:#FFF; font-size:10pt; }
.product-grid .product-item .prices {width:100%; top: -195px;}


.header {background: url(_header.png) no-repeat; margin-left: 1px;}

.header-span-1 {background: url(_headerImage1.png) no-repeat; margin-left: 1px; height:260px; width:550px; display:block;}
.header-span-2 {background: url(_headerImage2.png) no-repeat; margin-left: 0px; height:260px; width:347px; display:block;}
.header-span-3 {background: url(_headerImage3.png) no-repeat; margin-left: 0px; height:260px; width:347px; display:block;}
.header-span-4 {background: url(_headerImage4.png) no-repeat; margin-left: 0px; height:260px; width:347px; display:block;}
.header-span-5 {background: url(_headerImage5.png) no-repeat; margin-left: 0px; height:260px; width:347px; display:block;}

.product-collateral {display:none;}
#li_PrivacyPolicy_html {display:none;}
.listbox ul li {display:none;}
.listbox ul ul li {display:list-item;}
.block-category-navigation ul li {display:list-item;}
.block-category-navigation .listbox {margin:-20px 0 0 0;text-transform:uppercase;text-weight:bold;color:#FFF;}
.block-category-navigation .listbox  div {margin:6px 0 6px -10px; width:100%; border-bottom:1px dashed #CCC; height:1px;}

#span-left-1 h4, #span-left-2 h4 {
    color: black;
    font-size: 9pt;
	margin:0 0 -4px 19px;
	text-transform: uppercase;
}

#link_poultry_WebsiteInstructionManual_aspx {
	text-transform: uppercase;
}

#span-left-2 h4{margin:0 0 12px 19px;}

#ctl00_ctl00_cph1_cph1_ctrlClinicAddressDisplay_pnlClinicAddressPanel br {display:inline;}
#ctl00_ctl00_cph1_cph1_ctrlClinicAddressDisplay_divEmail {margin:20px 0 10px 0;}
#ctl00_ctl00_cph1_cph1_ctrlClinicAddressDisplay_pnlClinicAddressPanel
{
    background: url("/i/Poultry/images/chickenContactSplash.png") no-repeat right top;
    padding: 30px 220px 0 0;
}


.header-links-wrapper {
position: absolute;
right: 15px;
top:231px;
}

.header-links {
background: url(_0001_header-links.png) left bottom;
height: 17px;
}

.header-links a {color:#FFF;text-transform:uppercase;}
.header-links a:hover {color:#000;}

.header-links-right {
background: url(_0001_header-links.png) right bottom;
padding: 8px 5px 4px 5px;
}

.headermenu a {
margin:6px 0 6px 0;
padding: 6px 8px 6px 8px;
font-size: 12px;
letter-spacing: 0px;
border-left:1px solid #999;
font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.headermenu {
margin: -38px 0 0 -4px;
}

#HeaderLogo {
left: 580px;
margin:-260px
}

.master-wrapper-content-body {
background: #FFF;
margin: -22px 0 0 1px;
padding: 10px 0 0 0;
}

#ContactUsSplash
{
display: none;
}

.block {
margin: 15px 0px 15px 0px;
padding: 0;
}

.block .title {
background: url(_0004_InfoBlock_Solid.png) no-repeat left top;
}

.block .listbox {
background: url(_0004_InfoBlock_Solid.png) no-repeat left bottom;
padding:0 10px 14px 10px;
}

.block-shoppingcart{
margin: 20px 0 300px 0;
}


.block-transparent .listbox li, .block-transparent .listbox .treeview li
{background: url(_0004_InfoBlock_Solid.png) no-repeat left top;
	margin:0px 0 25px -10px;
	padding:4px 0 10px 10px;
	width:181px;
	float:left;
	height:10px;
		}
	
	
.block-transparent .listbox li a, .block-transparent .listbox .treeview li a
{
    background: url(_0004_InfoBlock_Solid.png) no-repeat left bottom;
	padding:0 10px 10px 10px;
	margin:10px 0 2px -10px;
	color:white;
	width:170px;
	float:left;
}


.block-transparent .listbox {
background: none;
}


.listbox h3
{
    padding: 0 0 10px 0;
    margin: 0 auto 2px auto;
    color: white;
    width: 160px;
    float: left;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
}

.block-transparent .listbox li a:hover, .block-transparent .listbox .treeview li a:hover
{color:#333;
	
}

.sub-category-grid #ctl00_ctl00_cph1_cph1_ctl00_dlSubCategories{
background: url(/i/poultry/images/PoultryProducts.png) 0 155px;

background-repeat: no-repeat;
padding-bottom: 0px;
display:table-row;
height:650px;
vertical-align:top;
}

body {
background: #EEE url(_background.png) repeat center top;
}

.master-wrapper-bottom {height:40px;}

td
{
    vertical-align: top;
}


.order-progress ul li .inactive-step:link,.order-progress ul li .inactive-step:visited,.order-progress ul li .inactive-step:active{
color: #3a3a3a;
background: url('/App_Themes/rr4/images/progress-step-active.gif') no-repeat 50% 50%;
}

.PurchaseOrderNumber {float:right;margin:0 0 10px 0;}
#CartValidation {float:right;margin: 5px 10px 0 0;}
#lblPurchaseOrder{font-weight:bold;}


.cart-FreightMessage {text-align: left;margin: 0 10px 0 10px;font-weight:bold;float: left;width: 500px;color:red;}

.cart_product_message_livevaccines, .Cart_Product_Message_LiveVaccines
, .Cart_Product_Message_Blocked1, .Cart_Product_Message_Blocked2
, .Cart_Product_Message_Message1, .Cart_Product_Message_Message2
 {float:right; color:red;}


#leftbottomdiv {background: url(/i/Poultry/MSD_Web_SideLeft_RGB.png);height: 267px;margin: 30px 0px 0px -8px;bottom: 0px;position: absolute;width: 200px;}
.master-wrapper-side-2 {min-height:700px;}

.order-summary-accountNumbers
{
float: right;
margin: 10px 0 0 0;
font-weight: bold;
}

.order-summary-contactDetails
{
    margin: 20px 0 0 0;
    float: right;
}

.account-ShipToValue, .account-BillToValue, .orderInputDate, .orderInputArea, .account-POValue
{
border: 1px solid #CCC;
padding: 3px;
margin:0 10px 0 0;
background: #EEE;
}

.orderInputArea
{
max-width:500px;    
}


#ShipingNoticeDiv

{
width: 500px;
vertical-align: top;
float:right;
}


.returnitemsbutton, #ctl00_ctl00_cph1_cph1_CustomerTabs_pnlReturnRequests_tab
{
display:none;
}

.orderCustomerNoteInputLabel
{
margin:0 10px;    
float:right;
}

.orderCustomerContactNameInputLabel,.orderCustomerContactTelephoneInputLabel,.orderCustomerContactNameLabel
{
margin:0 10px 15px 13px;    
float:left;
clear:left;
}

.orderCustomerContactTelephoneValue,.orderCustomerContactNameValue,.orderPONumberValue
{
    float:left;
    width:250px;
}

.paymentinfonextstepbutton
{
float:left;
clear:left;
}

.checkout-data .payment-info {
    height: 140px;
}

.ContactValidationMessage{
    float:left;
    margin:0 5px;
} 

.order-summary-ShippingInstructions {
clear:right;
}

.order-summary-AccountDetails {
float: right;
}

.order-summary-ShippingInstructions .orderInputLabel, .account-POLabel
{
float: right;
margin: 20px 5px;
}

.orderInputLabelBreak{
    clear:both;
}

.order-summary-ShippingInstructions .orderInputArea, .account-POValue
{
float: right;
margin: 16px 10px 0 0;
text-align:left;
}

.footer{
height:initial;
}

.cart-footer .common-buttons
{
float:right;
padding-right:0px;
}

.order-completed a 
{
color:#009999;
font-weight:bold; 
margin: 10px 0 15px 1px;
float: left;  
}

#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerOrders_ctrlCustomerOrders_orderDataPager span
,#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerOrders_ctrlCustomerOrders_orderDataPager a, .returnitemsbutton, .orderdetailsbutton{color:#FFF; padding:4px;} 

#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerOrders_ctrlCustomerOrders_orderDataPager span {color:#000;}


#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerOrders_ctrlCustomerOrders_orderDataPager a
,#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerOrders_ctrlCustomerOrders_orderDataPager span
, .orderdetailsbutton, #StepNextButton, #btnNextStep
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_dlShippingAddresses_ctl00_btnSelect, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_dlShippingAddresses_ctl01_btnSelect, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_dlShippingAddresses_ctl02_btnSelect
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_dlBillingAddresses_ctl00_btnSelect, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_dlBillingAddresses_ctl01_btnSelect, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_dlBillingAddresses_ctl02_btnSelect
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_btnNextStep
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_btnNextStep, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_btnTheSameAsShippingAddress
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutPaymentInfo_btnNextStep
, #ctl00_ctl00_cph1_cph1_OrderSummaryControl_btnCheckout
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutCompleted_btnContinue
, #ctl00_ctl00_cph1_cph1_OrderSummaryControl_btnUpdate {background:url(/App_Themes/administration/images/TealButtonBg.png) repeat-x 25% 50% #12afb4;border:1px solid #12afb4;} 


#ctl00_ctl00_cph1_cph1_CustomerTabs_pnlCustomerOrders_ctrlCustomerOrders_orderDataPager a:hover
, .orderdetailsbutton:hover, #StepNextButton:hover, #btnNextStep:hover
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_dlShippingAddresses_ctl00_btnSelect:hover, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_dlShippingAddresses_ctl01_btnSelect:hover, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_dlShippingAddresses_ctl02_btnSelect:hover
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_dlBillingAddresses_ctl00_btnSelect:hover, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_dlBillingAddresses_ctl01_btnSelect:hover, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_dlBillingAddresses_ctl02_btnSelect:hover
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_btnNextStep:hover
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_btnNextStep:hover, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_btnTheSameAsShippingAddress:hover 
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutPaymentInfo_btnNextStep:hover
, #ctl00_ctl00_cph1_cph1_OrderSummaryControl_btnCheckout:hover
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutCompleted_btnContinue:hover
, #ctl00_ctl00_cph1_cph1_OrderSummaryControl_btnUpdate:hover {color:#F1F1F1;border:1px solid #12afb4;background-color:#008888} 

#StepNextButton:disabled, #btnNextStep:disabled
, #ctl00_ctl00_cph1_cph1_OrderSummaryControl_btnCheckout:disabled
, #ctl00_ctl00_cph1_cph1_OrderSummaryControl_btnUpdate:disabled {background:none;color:#BBB;background-color:#FFF;border:1px solid #555} 
  
input[disabled="disabled"],input[disabled]  {  background: none !important;
  color: #DDD !important;
  background-color: #777 !important;
  border: 1px solid #555 !important;} 

#ctl00_ctl00_cph1_cph1_ctrlCheckoutShippingAddress_btnNextStep 
, #ctl00_ctl00_cph1_cph1_ctrlCheckoutBillingAddress_btnNextStep 
{margin: 0 0 0 400px;}

.orderdetailsprintbutton, .registration-page a, #PoultryTCs a {color:#009999;}

#link_ConditionsofUse_html, #li_ConditionsofUse_html {display:none;}

.searchbox {display: none;}

#footerLinks a {color:#FFF; margin: 0 10px 0 10px;font-weight: bold;}

#master-wrapper-rightside-3 {
position: absolute;
top: 0;
right: 0px;
height: 98.5%;
height: calc(100% - 15px);
background: #F5F5F5 no-repeat;
}

.GMapWrapper {
margin: 20px 0px 0px -14px;
}

.shipping-option-item{
display:none;
}

.category-page .product-pager a:link, .manufacturer-page .product-pager a:link, .producttag-page .product-pager a:link {
z-index: 1;
padding: 4px;
font-size: 1.3em;
font-weight: bold;
}

.category-page .product-pager a:hover, .manufacturer-page .product-pager a:hover, .producttag-page .product-pager a:hover {
color:#ff9933
}

.product-grid .product-item .add-info {
height: 0px;
}

.header-title {
    margin:0;
    position: absolute;
    top: 100px;
    right: 0;
}
